<?php include("lock.php"); ?>
<?php include('pagination.php'); ?>
<!DOCTYPE html>
<html lang="en" itemscope itemtype="http://schema.org/WebPage">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
  
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>All Domains Earning</title>
    <link rel="icon" type="image/png" href="images/logoIcon/favicon.png" sizes="16x16">


    <!-- Bootstrap CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/all.min.css" rel="stylesheet">
    <link href="css/line-awesome.min.css" rel="stylesheet" />

    <link rel="stylesheet" href="css/bootstrap-toggle.min.css">

    <link rel="stylesheet" href="css/animate.min.css">
    <link rel="stylesheet" href="css/slick.css">
    <link rel="stylesheet" href="css/lightcase.css">
    <link rel="stylesheet" href="css/bootstrap-pincode-input.css">
    <link rel="stylesheet" href="css/nice-select.css">
    <link rel="stylesheet" href="css/datatables.min.css">
    <link rel="stylesheet" href="css/select2.min.css">
    <link rel="stylesheet" href="css/app.css">

    <link rel="stylesheet" href="css/custom.css">

    
</head>

<body>

    <div class="overlay"></div>

        <div class="page-wrapper default-version">
       <?php include("sidebar.php"); ?>
<!-- sidebar end -->

        <!-- navbar-wrapper start -->
<?php include("navbar.php"); ?>
<!-- navbar-wrapper end -->
       <div class="body-wrapper">
            <div class="bodywrapper__inner">
                <div class="d-flex mb-30 flex-wrap gap-3 justify-content-between align-items-center">
    <h6 class="page-title">All Domains Earning</h6>
    <div class="d-flex flex-wrap justify-content-end gap-2 align-items-center breadcrumb-plugins">

  
    </div>
</div>
                    <div class="row">
        <div class="col-md-12">
            <div class="card b-radius--10 ">
                <div class="card-body p-0">
                    <div class="table-responsive--sm table-responsive">
                        <table class="table table--light stable">
                            <thead>
                                <tr>
                                    <th class="th-left">Date</th>
                                    <th>Ad Req.</th>
                                    <th>Ad Imp.</th>
                                    <th>Clicks</th>
                                    <th>CTR (%)</th>
                                    <th>ECPM($)</th>
                                    <th class="th-right">Total Rev.($)</th>
                                 
                                </tr>
                            </thead>
                            <tbody>
								<?php
	
    require_once 'db_connect.php';
	
	while($crow = mysqli_fetch_array($nquery)){
	$i++;
	
?>
                                    <tr>
                                        <td><span class="fw-bold"><?php echo $crow['date']; ?></span></td>
                                        <td><span class="fw-bold"><?php echo round($crow['adreq'],2) ?></span>
                                        <!--- <span class="fw-bold"><?php echo round($crow['from_addreq_amount'],2); ?></span>-->
                                        </td>
										 <!--<td><span class="fw-bold"><?php echo $crow['domain_id']; ?></span></td>-->
										 
										  <td><span class="fw-bold"><?php echo $crow['emp']; ?>
										  <!--- $<span class="fw-bold"><?php echo round($crow['total_1000_emp'],2); ?></span>-->
										  </td>
										 
										 <td><span class="fw-bold"><?php echo $crow['clicks']; ?>
										 <!--- $<?php echo round($crow['total_click'],2); ?></span>-->
										 </td>
										  <td><span class="fw-bold"><?php echo $crow['']; ?>
										  <!--- <?php echo round($crow[''],2); ?></span>-->
										  </td>
										  <td><span class="fw-bold"><?php echo $crow['total_1000_emp']; ?>
										  <!--- <?php echo round($crow[''],2); ?></span>-->
										  </td>
										  <td><span class="fw-bold">$<?php echo round($crow['amount'],2); ?></span></td>
                                      
                                    </tr>
                                <?php } ?>
                                
                            </tbody>
                        </table><!-- table end -->
                    </div>
  </div>
  
        <div class="py-3 d-flex justify-content-center">
                        <nav class="d-flex justify-content-end">
        <ul class="pagination">
                
                <?php echo $paginationCtrls; ?>
     
            </ul>
    </nav>
                    </div>
                    
            </div>
        </div>



            </div>
        </div>
    </div>

    <script src="js/jquery-3.6.0.min.js"></script>
    <script src="js/bootstrap.bundle.min.js"></script>

    <script src="js/lightcase.js"></script>
    <script src="js/slick.min.js"></script>
    <script src="js/wow.min.js"></script>
    <script src="js/jquery.nice-select.min.js"></script>
    <script src="js/datatables.min.js"></script>
    <script src="js/cu-modal.js"></script>

    <script src="js/jquery.slimscroll.min.js"></script>
    <script src="js/bootstrap-toggle.min.js"></script>
    <script src="js/nicEdit.js"></script>
    <script src="js/select2.min.js"></script>
    <script src="js/app.js"></script>

    
        <script src="js/apexcharts.min.js"></script>
    <script>
        'use strict'
        var options = {
            series: [{
                    name: 'Total Earnings',
                    data: []                },

            ],
            chart: {
                type: 'bar',
                height: 400,
                toolbar: {
                    show: false
                }
            },
            plotOptions: {
                bar: {
                    horizontal: false,
                    columnWidth: '20%',
                    endingShape: 'rounded'
                },
            },
            dataLabels: {
                enabled: false
            },
            stroke: {
                show: true,
                width: 2,
                colors: ['transparent']
            },
            xaxis: {
                categories: [],
            },
            yaxis: {
                title: {
                    text: "$",
                    style: {
                        color: '#7c97bb'
                    }
                }
            },
            grid: {
                xaxis: {
                    lines: {
                        show: true
                    }
                },
                yaxis: {
                    lines: {
                        show: true
                    }
                },
            },
            fill: {
                opacity: 1
            },
            tooltip: {
                y: {
                    formatter: function(val) {
                        return "$" + val + " "
                    }
                }
            }
        };

        var chart = new ApexCharts(document.querySelector("#apex-bar-chart"), options);
        chart.render();
    </script>
    <script>
        'use strict'
        var options = {
            series: [{
                    name: 'Total Withdraw',
                    data: []                },


            ],
            chart: {
                type: 'bar',
                height: 400,
                toolbar: {
                    show: false
                }
            },
            plotOptions: {
                bar: {
                    horizontal: false,
                    columnWidth: '20%',
                    endingShape: 'rounded'
                },
            },
            dataLabels: {
                enabled: false
            },
            stroke: {
                show: true,
                width: 2,
                colors: ['transparent']
            },
            xaxis: {
                categories: [],
            },
            yaxis: {
                title: {
                    text: "$",
                    style: {
                        color: '#7c97bb'
                    }
                }
            },
            grid: {
                xaxis: {
                    lines: {
                        show: true
                    }
                },
                yaxis: {
                    lines: {
                        show: true
                    }
                },
            },
            fill: {
                opacity: 1
            },
            tooltip: {
                y: {
                    formatter: function(val) {
                        return "$" + val + " "
                    }
                }
            }
        };

        var chart = new ApexCharts(document.querySelector("#apex-bar-chart-w"), options);
        chart.render();
    </script>
    <script>
        if ($('li').hasClass('active')) {
            $('#sidebar__menuWrapper').animate({
                scrollTop: eval($(".active").offset().top - 320)
            }, 500);
        }
    </script>

    
    <link rel="stylesheet" href="css/iziToast.min.css">
<script src="js/iziToast.min.js"></script>

<script>
    "use strict";
    function notify(status,message) {
        if (typeof message == 'string') {
            iziToast[status]({
                message: message,
                position: "topRight"
            });
        } else {
            $.each(message, function(i, val) {
                iziToast[status]({
                    message: val,
                    position: "topRight"
                });
            });
        }
    }
</script>


    <script>
        (function($) {
            "use strict";

            bkLib.onDomLoaded(function() {
                $(".nicEdit").each(function(index) {
                    $(this).attr("id", "nicEditor" + index);
                    new nicEditor({
                        fullPanel: true
                    }).panelInstance('nicEditor' + index, {
                        hasPanel: true
                    });
                });
            });


            var inputElements = $('[type=text],select,textarea');
            $.each(inputElements, function(index, element) {
                element = $(element);
                element.closest('.form-group').find('label').attr('for', element.attr('name'));
                if (!element.attr('id')) {
                    element.attr('id', element.attr('name'))
                }
            });

            $.each($('input, select, textarea'), function(i, element) {
                var elementType = $(element);
                if (elementType.attr('type') != 'checkbox') {
                    if (element.hasAttribute('required')) {
                        $(element).closest('.form-group').find('label').addClass('required');
                    }
                }

            });

        })(jQuery);
    </script>
</body>

</html>
