
<!DOCTYPE html>
<html lang="en" itemscope itemtype="http://schema.org/WebPage">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
  
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Manage Domain</title>
    <link rel="icon" type="image/png" href="images/logoIcon/favicon.png" sizes="16x16">


    <!-- Bootstrap CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/all.min.css" rel="stylesheet">
    <link href="css/line-awesome.min.css" rel="stylesheet" />

    <link rel="stylesheet" href="css/bootstrap-toggle.min.css">

    <link rel="stylesheet" href="css/animate.min.css">
    <link rel="stylesheet" href="css/slick.css">
    <link rel="stylesheet" href="css/lightcase.css">
    <link rel="stylesheet" href="css/bootstrap-pincode-input.css">
    <link rel="stylesheet" href="css/nice-select.css">
    <link rel="stylesheet" href="css/datatables.min.css">
    <link rel="stylesheet" href="css/select2.min.css">
    <link rel="stylesheet" href="css/app.css">

        <link rel="stylesheet" href="css/custom.css">

    
</head>

<body>

    <div class="overlay"></div>

        <div class="page-wrapper default-version">
       <?php include("sidebar.php"); ?>
<!-- sidebar end -->

        <!-- navbar-wrapper start -->
<?php include("navbar.php"); ?>
<!-- navbar-wrapper end -->
       <div class="body-wrapper">
            <div class="bodywrapper__inner">
                <div class="d-flex mb-30 flex-wrap gap-3 justify-content-between align-items-center">
    <h6 class="page-title">All Domains</h6>
    <div class="d-flex flex-wrap justify-content-end gap-2 align-items-center breadcrumb-plugins">
            <form action="" method="GET" class="d-flex flex-wrap gap-2">
            <div class="input-group w-auto flex-fill">
    <input type="search" name="search" class="form-control bg--white" placeholder="Search.." value="">
    <button class="btn btn--primary" type="submit"><i class="la la-search"></i></button>
</div>
        
</form>
    <button type="button" class="btn btn-outline--primary cuModalBtn h-45" data-modal_title="Add New Domain"><i
            class="las la-plus"></i>
        Add New    </button>
    </div>
</div>
                    <div class="row">
        <div class="col-md-12">
            <div class="card b-radius--10 ">
                <div class="card-body p-0">
                    <div class="table-responsive--sm table-responsive">
                        <table class="table table--light">
                            <thead>
                                <tr>
                                    <th>Domain Name</th>
                                    <th>Site Keywords</th>
                                    <th>Status</th>
                                    <th>Action</th>
                                </tr>
                            </thead>
                            <tbody>
                                                                                                        <tr>
                                        <td><span class="fw-bold">freetoolsiteseo.blogspot.com</span></td>
                                        <td><button type="button" class="btn btn-outline--primary btn-sm view"
                                                data-keyword="[&quot;software&quot;]"
                                                data-domain="freetoolsiteseo.blogspot.com">View</button>
                                        </td>
                                        <td> <span class="badge badge--danger">Unverified</span> </td>
                                        <td>
                                            <div class="button--group">
                                                                                                    <a href="https://script.viserlab.com/adsrock/publisher/domain/3NGZ5E2NU67F/verification"
                                                        class="btn btn-outline--success btn-sm"
                                                        data-original-title="Verify domain">
                                                        <i class="las la-check-circle"></i>Verify                                                    </a>
                                                    <button type="button"
                                                        class="btn btn-outline--primary btn-sm editBtn cuModalBtn"
                                                        data-modal_title="Edit Domain"
                                                        data-resource="{&quot;id&quot;:1514,&quot;tracker&quot;:&quot;3NGZ5E2NU67F&quot;,&quot;publisher_id&quot;:2951,&quot;domain_name&quot;:&quot;freetoolsiteseo.blogspot.com&quot;,&quot;verify_code&quot;:&quot;CMXSWQBAD6FJPOYTCRDH7J2W74NQHC86&quot;,&quot;keywords&quot;:[&quot;software&quot;],&quot;status&quot;:0,&quot;deleted_at&quot;:null,&quot;created_at&quot;:&quot;2024-02-16T05:08:07.000000Z&quot;,&quot;updated_at&quot;:&quot;2024-02-16T05:08:07.000000Z&quot;}"
                                                        data-keyword="[&quot;software&quot;]">
                                                        <i class="las la-pen"></i>Edit                                                    </button>
                                                                                                <button type="submit"
                                                    class="btn btn-outline--danger ms-1 btn-sm confirmationBtn"
                                                    data-action="https://script.viserlab.com/adsrock/publisher/domain/remove/3NGZ5E2NU67F"
                                                    data-question="Are you sure to remove this domain?">
                                                    <i class="las la-trash"></i>Remove                                                </button>
                                            </div>
                                        </td>
                                    </tr>
                                
                            </tbody>
                        </table><!-- table end -->
                    </div>

                                    </div>
            </div>
        </div>

        <!--Cu Modal -->
        <div id="cuModal" class="modal fade" tabindex="-1" role="dialog">
            <div class="modal-dialog" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title"></h5>
                        <button type="button" class="close" data-bs-dismiss="modal" aria-label="Close">
                            <i class="las la-times"></i>
                        </button>
                    </div>
                    <form action="https://script.viserlab.com/adsrock/publisher/domain/store" method="POST">
                        <input type="hidden" name="_token" value="LsyRa0GWOgV4zB5LRWWG5cjeKCv2rNj5f5VGzxgu">                        <div class="modal-body">
                            <div class="form-group">
                                <label>Domain Name</label>
                                <input type="text" name="domain_name" placeholder="Enter Domain Name e.g.(site.com)"
                                    class="form-control" required>
                            </div>

                            <div class="form-group">
                                <label class="font-weight-bold">Keywords<span class="text-danger">*</span></label>
                                (<small class="ml-2 mt-2 text-facebook">Please use the suggested keywords only</small> )
                                <select name="keywords[]" class="form-control select2-multi-select" id="keyword"
                                    multiple="multiple">
                                </select>
                            </div>

                        </div>
                        <div class="modal-footer">
                            <button type="submit" class="btn btn--primary h-45 w-100">Submit</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>

        
        <div id="keywordDModal" class="modal fade" tabindex="-1" role="dialog">
            <div class="modal-dialog" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title"></h5>
                        <button type="button" class="close" data-bs-dismiss="modal" aria-label="Close">
                            <i class="las la-times"></i>
                        </button>
                    </div>
                    <div class="modal-body">
                        <div class="tags d-flex justify-content-center flex-wrap"></div>
                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div id="confirmationModal" class="modal fade" tabindex="-1" role="dialog">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Confirmation Alert!</h5>
                <button type="button" class="close" data-bs-dismiss="modal" aria-label="Close">
                    <i class="las la-times"></i>
                </button>
            </div>
            <form action="" method="POST">
                <input type="hidden" name="_token" value="LsyRa0GWOgV4zB5LRWWG5cjeKCv2rNj5f5VGzxgu">                <div class="modal-body">
                    <p class="question"></p>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn--dark" data-bs-dismiss="modal">No</button>
                    <button type="submit" class="btn btn--primary">Yes</button>
                </div>
            </form>
        </div>
    </div>
</div>

            </div>
        </div>
    </div>

    <script src="js/jquery-3.6.0.min.js"></script>
    <script src="js/bootstrap.bundle.min.js"></script>

    <script src="js/lightcase.js"></script>
    <script src="js/slick.min.js"></script>
    <script src="js/wow.min.js"></script>
    <script src="js/jquery.nice-select.min.js"></script>
    <script src="js/datatables.min.js"></script>
    <script src="js/cu-modal.js"></script>

    <script src="js/jquery.slimscroll.min.js"></script>
    <script src="js/bootstrap-toggle.min.js"></script>
    <script src="js/nicEdit.js"></script>
    <script src="js/select2.min.js"></script>
    <script src="js/app.js"></script>

    
        <script src="js/apexcharts.min.js"></script>
    <script>
        'use strict'
        var options = {
            series: [{
                    name: 'Total Earnings',
                    data: []                },

            ],
            chart: {
                type: 'bar',
                height: 400,
                toolbar: {
                    show: false
                }
            },
            plotOptions: {
                bar: {
                    horizontal: false,
                    columnWidth: '20%',
                    endingShape: 'rounded'
                },
            },
            dataLabels: {
                enabled: false
            },
            stroke: {
                show: true,
                width: 2,
                colors: ['transparent']
            },
            xaxis: {
                categories: [],
            },
            yaxis: {
                title: {
                    text: "$",
                    style: {
                        color: '#7c97bb'
                    }
                }
            },
            grid: {
                xaxis: {
                    lines: {
                        show: true
                    }
                },
                yaxis: {
                    lines: {
                        show: true
                    }
                },
            },
            fill: {
                opacity: 1
            },
            tooltip: {
                y: {
                    formatter: function(val) {
                        return "$" + val + " "
                    }
                }
            }
        };

        var chart = new ApexCharts(document.querySelector("#apex-bar-chart"), options);
        chart.render();
    </script>
    <script>
        'use strict'
        var options = {
            series: [{
                    name: 'Total Withdraw',
                    data: []                },


            ],
            chart: {
                type: 'bar',
                height: 400,
                toolbar: {
                    show: false
                }
            },
            plotOptions: {
                bar: {
                    horizontal: false,
                    columnWidth: '20%',
                    endingShape: 'rounded'
                },
            },
            dataLabels: {
                enabled: false
            },
            stroke: {
                show: true,
                width: 2,
                colors: ['transparent']
            },
            xaxis: {
                categories: [],
            },
            yaxis: {
                title: {
                    text: "$",
                    style: {
                        color: '#7c97bb'
                    }
                }
            },
            grid: {
                xaxis: {
                    lines: {
                        show: true
                    }
                },
                yaxis: {
                    lines: {
                        show: true
                    }
                },
            },
            fill: {
                opacity: 1
            },
            tooltip: {
                y: {
                    formatter: function(val) {
                        return "$" + val + " "
                    }
                }
            }
        };

        var chart = new ApexCharts(document.querySelector("#apex-bar-chart-w"), options);
        chart.render();
    </script>
    <script>
        if ($('li').hasClass('active')) {
            $('#sidebar__menuWrapper').animate({
                scrollTop: eval($(".active").offset().top - 320)
            }, 500);
        }
    </script>

    
    <link rel="stylesheet" href="css/iziToast.min.css">
<script src="js/iziToast.min.js"></script>

<script>
    "use strict";
    function notify(status,message) {
        if (typeof message == 'string') {
            iziToast[status]({
                message: message,
                position: "topRight"
            });
        } else {
            $.each(message, function(i, val) {
                iziToast[status]({
                    message: val,
                    position: "topRight"
                });
            });
        }
    }
</script>


    <script>
        (function($) {
            "use strict";

            bkLib.onDomLoaded(function() {
                $(".nicEdit").each(function(index) {
                    $(this).attr("id", "nicEditor" + index);
                    new nicEditor({
                        fullPanel: true
                    }).panelInstance('nicEditor' + index, {
                        hasPanel: true
                    });
                });
            });


            var inputElements = $('[type=text],select,textarea');
            $.each(inputElements, function(index, element) {
                element = $(element);
                element.closest('.form-group').find('label').attr('for', element.attr('name'));
                if (!element.attr('id')) {
                    element.attr('id', element.attr('name'))
                }
            });

            $.each($('input, select, textarea'), function(i, element) {
                var elementType = $(element);
                if (elementType.attr('type') != 'checkbox') {
                    if (element.hasAttribute('required')) {
                        $(element).closest('.form-group').find('label').addClass('required');
                    }
                }

            });

        })(jQuery);
    </script>
</body>

</html>
